<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>API Token:</string>
	<key>Tnt-N7-7ca.title</key>
	<string>Si vous avez un compte TinyURL, créez un jeton API dans la section API du site et collez-le ci-dessous.

Vous pourrez conserver l’historique de vos URL raccourcies et profiter des fonctions avancées (suivi, analyses).

Laissez ce champ vide pour raccourcir les URL sans compte.</string>
	<key>cyQ-45-KHl.ibShadowedIsNilPlaceholder</key>
	<string>Jeton API facultatif</string>
	<key>cyQ-45-KHl.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
